## qtx11extras-opensource-src 5.2.1

=== debian/changelog ===
qtx11extras-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt dependencies.
  * No symbols changes since last upload.
  * Remove transitional package libqt5x11extras-dev, no longer needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Feb 2014 13:31:22 -0300

qtx11extras-opensource-src (5.2.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Rename libqt5x11extras-dev to libqt5x11exras5-dev for consistency with
    other modules.
  * Drop Pre-Depends on dpkg (>= 1.15.6~), that version is available in
    Squeeze already.
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix orthography in 5.1.1-1 changelog.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 16:03:42 -0300

qtx11extras-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Adjust build dependencies.
  * Remove private stuff we are not shipping.
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 13:39:36 -0300

qtx11extras-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
    - Tighten Qt 5 build dependencies.
  * Fix typo in Vcs-Git header.
  * Improve documentation description.
  * Improve debian/copyright. Thanks Scott Kitterman for pointing the
    missing stuff!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 18:03:00 -0300

qtx11extras-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 22 Aug 2013 19:10:27 -0300

qtx11extras-opensource-src (5.1.0-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 02 Aug 2013 14:55:53 -0300
