## qtx11extras-opensource-src 5.3.0

=== debian/changelog ===
qtx11extras-opensource-src (5.3.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 16:37:30 -0300

qtx11extras-opensource-src (5.3.0-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 May 2014 12:19:11 -0300

qtx11extras-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix headers location: they are now in a Multi-Arch qualified path. Make
    the development package Multi-Arch: same.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 May 2014 21:16:08 -0300

qtx11extras-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:41:01 -0300
