=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.1+dfsg~),
-               qtbase5-private-dev (>= 5.2.1+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
-                     qttools5-dev-tools (>= 5.2.1~)
+               qtbase5-dev (>= 5.3.0+dfsg~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtx11extras.git
@@ -34,9 +34,8 @@
 Package: libqt5x11extras5-dev
 Section: libdevel
 Architecture: any
-Depends: libqt5x11extras5 (= ${binary:Version}),
-         qtbase5-dev,
-         ${misc:Depends}
+Multi-Arch: same
+Depends: libqt5x11extras5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Breaks: libqt5x11extras-dev (<< 5.2.0-2~)
 Replaces: libqt5x11extras-dev (<< 5.2.0-2~)
 Description: Qt 5 X11 extras development files
@@ -50,8 +49,7 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libqt5x11extras5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqt5x11extras5 (= ${binary:Version}), ${misc:Depends}
 Description: Qt 5 X11 extras libraries debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
