=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.0+dfsg~),
-               qtbase5-private-dev (>= 5.3.0+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
-                     qttools5-dev-tools (>= 5.3.0~)
+               qtbase5-dev (>= 5.3.2+dfsg~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtx11extras.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtx11extras.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
 
 Package: libqt5x11extras5
 Architecture: any
