## qtx11extras-opensource-src 5.4.1

=== debian/changelog ===
qtx11extras-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/copyright.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 12:57:28 +0000

qtx11extras-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.
  * Update debian/libqt5x11extras5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Dec 2014 21:32:29 +0300
