=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.2+dfsg~),
-               qtbase5-private-dev (>= 5.3.2+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-                     qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qtbase5-dev (>= 5.4.1+dfsg~),
+               qtbase5-private-dev (>= 5.4.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtx11extras.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
