## qtx11extras-opensource-src 5.4.2

=== debian/changelog ===
qtx11extras-opensource-src (5.4.2-2build1) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 09:40:31 +0300

qtx11extras-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 12:06:03 -0300

qtx11extras-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Expose HTML documentation (Closes: #751188).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 15:13:40 -0300
