## qtx11extras-opensource-src 5.5.1

=== debian/changelog ===
qtx11extras-opensource-src (5.5.1-3build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:28:14 +0200

qtx11extras-opensource-src (5.5.1-3) unstable; urgency=medium

  * Break pre-5.5 versions of libqt5gui5, as QX11Info::display() will return
    a null pointer with those versions, making the library unusable (closes:
    #802811).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2015 16:22:53 +0300

qtx11extras-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:59:34 -0300

qtx11extras-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 12:49:38 -0300

qtx11extras-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Build-depend on qtbase5-doc-html, for docs linking.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 15:14:54 +0300
