=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,6 @@
 
 override_dh_auto_configure:
 	qmake 
-
-override_dh_auto_build-arch:
-	# This override may seem futile, but it helps us make sure that the tools
-	# needed for building the docs are built before calling them.
-	# If there's a better way, do not heasitate to tell us.
-	dh_auto_build
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
@@ -43,6 +37,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
