## qtx11extras-opensource-src 5.6.1

=== debian/changelog ===
qtx11extras-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 15:23:39 +0300

qtx11extras-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:23:02 -0300

qtx11extras-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * As qtbase5-dev as a build dependency in order to avoid this
    package migrating before qtbase.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 18:05:47 -0300

qtx11extras-opensource-src (5.6.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.6.0~rc.
  * Drop obsolete Breaks/Replaces from libqt5x11extras5-dev.
  * Drop the obsolete hack to fix wrong path in pkgconfig files.
  * Use recommended https URIs for Vcs fields.

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump build dependencies to final 5.6.0.
  * Bump Standards-Version to 3.9.7, no changes.
  * Migrate symbols to new node names.
  * Release to experimental.

 -- Timo Jyrinki <timo@debian.org>  Wed, 06 Apr 2016 12:39:09 +0300
