=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.5.1+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.6.1+dfsg~),
+               qtbase5-private-dev (>= 5.6.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+                     qtbase5-doc-html (>= 5.6.1+dfsg~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtx11extras.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtx11extras.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
 
 Package: libqt5x11extras5
 Architecture: any
@@ -36,8 +37,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: libqt5x11extras5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
-Breaks: libqt5x11extras-dev (<< 5.2.0-2~)
-Replaces: libqt5x11extras-dev (<< 5.2.0-2~)
 Description: Qt 5 X11 extras development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
