## qtx11extras-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtx11extras-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Nov 2016 15:45:33 +0300

qtx11extras-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 18:28:37 -0300

qtx11extras-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies.
  * Update debian/copyright.
  * Update debian/libqt5x11extras5.symbols.
  * Migrate to automatic dbgsym packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Jul 2016 22:16:12 +0300
