=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --with pkgkde_symbolshelper --parallel --dbg-package=qtx11extras5-dbg
+	dh $@ --with pkgkde_symbolshelper --parallel
 
 override_dh_auto_configure:
 	qmake 
@@ -33,3 +33,6 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='qtx11extras5-dbg (<< 5.7.0-1~)'
