## qtx11extras-opensource-src 5.9.1

=== debian/changelog ===
qtx11extras-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 15:09:22 -0300

qtx11extras-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Jul 2017 12:43:46 +0300

qtx11extras-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 03:52:08 -0500
