## qtx11extras-opensource-src 5.9.5

=== debian/changelog ===
qtx11extras-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:31:39 -0500

qtx11extras-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 18:59:38 -0600

qtx11extras-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 22:23:28 -0600

qtx11extras-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Stop using deprecated Priority: extra.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 16:32:12 +0300
