=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: qtx11extras-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
+Build-Depends: debhelper (>= 10.3),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.1+dfsg~),
-               qtbase5-private-dev (>= 5.9.1+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
-                     qtbase5-doc-html (>= 5.9.1+dfsg~),
-                     qttools5-dev-tools (>= 5.9.1~)
-Standards-Version: 4.0.0
+               qtbase5-dev (>= 5.9.5+dfsg~),
+               qtbase5-private-dev (>= 5.9.5+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
+                     qtbase5-doc-html (>= 5.9.5+dfsg~),
+                     qttools5-dev-tools (>= 5.9.5~)
+Standards-Version: 4.1.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtx11extras.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
@@ -44,7 +45,6 @@
  This package includes the development headers for the X11 extras library.
 
 Package: qtx11extras5-doc
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -56,7 +56,6 @@
  and binaries.
 
 Package: qtx11extras5-doc-html
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
