=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --with pkgkde_symbolshelper --parallel
+	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	qmake 
@@ -31,8 +31,8 @@
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='qtx11extras5-dbg (<< 5.7.0-1~)'
