## qtx11extras-opensource-src 5.11.1

=== debian/changelog ===
qtx11extras-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtx11extras-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from the debhelper dependency.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 16:05:59 -0500

qtx11extras-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:30:17 -0300

qtx11extras-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Add support for the nodoc build profile.
  * Update Vcs-[Git Browser] to salsa.debian.org.
  * Update Standards-Version to 4.1.3, no changes required.
  * Swtich to debhelper compat 11.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 09 Mar 2018 10:19:58 -0300

qtx11extras-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarball names.
  * Use dh_auto_configure provided by debhelper (closes: #880931).
  * Bump Qt build-dependencies to 5.10.0.
  * Update debian/copyright.
  * Update libqt5x11extras5.symbols with the new symbols.
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Dec 2017 00:16:31 +0300
