=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: qtx11extras-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10.3),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.5+dfsg~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.11.0+dfsg~),
+               qtbase5-private-dev (>= 5.11.0+dfsg~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.0+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.0~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtx11extras.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtx11extras.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtx11extras.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtx11extras
 
 Package: libqt5x11extras5
 Architecture: any
@@ -46,6 +45,7 @@
 
 Package: qtx11extras5-doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 X11 extras documentation
@@ -57,6 +57,7 @@
 
 Package: qtx11extras5-doc-html
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 X11 extras HTML documentation
