=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.0+dfsg~),
-               qtbase5-private-dev (>= 5.11.0+dfsg~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.0+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.0~) <!nodoc>
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtx11extras.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtx11extras
