## qtx11extras-opensource-src 5.12.2

=== debian/changelog ===
qtx11extras-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Homepage URL.
  * Add Qt_5.12 version tag to debian/libqt5x11extras5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 19:01:25 +0300
