## qtx11extras-opensource-src 5.12.4

=== debian/changelog ===
qtx11extras-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Add Build-Depends-Package field to debian/libqt5x11extras5.symbols.
  * Bump Qt build-dependencies to 5.12.4.
  * Build-Depend-Indep on individual qdoc-qt5, qhelpgenerator-qt5 and
    qtattributionsscanner-qt5 packages, instead of qttools5-doc-tools.
  * Make debian/libqt5x11extras5-dev.install more verbose.
  * Simplify debian/rules by using a debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Jun 2019 21:47:50 +0300

qtx11extras-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 May 2019 16:39:35 +0300
