=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.12.4~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.12.4~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.12.4~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.12.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.12.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.12.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtx11extras-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtx11extras.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtx11extras
