## qtx11extras-opensource-src 5.12.8

=== debian/changelog ===
qtx11extras-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2020 18:48:36 +0300
