## qtx11extras-opensource-src 5.14.2

=== debian/changelog ===
qtx11extras-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:26:50 +0300

qtx11extras-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.
  * Remove build path from libQt5X11Extras.prl for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 May 2020 19:28:52 +0300

qtx11extras-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Add Qt_5.13 and Qt_5.14 tags to debian/libqt5x11extras5.symbols.
  * Update to debhelper compat level 12, use the new syntax.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Mar 2020 00:08:51 +0300
