## qtx11extras-opensource-src 5.15.1.2%2Bdde

=== debian/changelog ===
qtx11extras-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:15:54 +0800

qtx11extras-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Add Qt_5.15 version tag to debian/libqt5x11extras5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 16:15:19 +0300
