=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.14.2~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.14.2~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.14.2~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.1~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.1~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.1~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtx11extras-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtx11extras.git
